Name:           git2cl
Version:        2.0
Release:    1%{?dist}
Summary:        Converts git logs to GNU style ChangeLog format

License:        GPLv2+
URL:            http://josefsson.org/git2cl/

Source0:        git2cl-2.0.tar.gz
BuildArch:      noarch
BuildRequires:      perl-generators

Requires:       git

%description
A quick tool to convert git logs to GNU ChangeLog format.

The tool invokes git log internally unless you pipe a log to it. 

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_bindir}
install -p -m 755 git2cl %{buildroot}%{_bindir}/git2cl

%files
%{_bindir}/git2cl
%doc README COPYING

%changelog
* Fri Apr 12 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 2.0-1
- initial build
